.navbar {
  overflow: hidden;
  background-color: #7D42FF;
  position: fixed;
  top: 0;
  width: 100%;
  font-family: Courier New;
}

.navbar a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 3000px; 
}